{
  "name": "刻蝕酸",
  "icon": "pneumaticcraft:etching_acid_bucket",
  "category": "pneumaticcraft:manufacturing",
  "advancement": "pneumaticcraft:pressure_chamber",
  "pages": [
    {
      "type": "text",
      "text": "刻蝕酸用於化學處理 $(l:components/pcb)印刷電路板/$. 刻蝕酸在 $(l:manufacturing/pressure_chamber)壓縮艙/$ 中製作，並用於 $(l:manufacturing/etching_tank)刻蝕槽/$。$(p)有關印刷電路板生產的更多資訊，請參見 $(l:components/pcb)印刷電路板/$ 條目。"
    },
    {
      "type": "pneumaticcraft:pressure_chamber",
      "recipe": "pneumaticcraft:pressure_chamber/etching_acid"
    }
  ]
}